| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
Protected Member Functions | List of all members
RedBasicAuth Class Reference
Inheritance diagram for RedBasicAuth:

## Protected Member Functions
| validateUserPass ($username, $password)

## Member Function Documentation

RedBasicAuth::validateUserPass | ( |  | $username,
|  |  | $password
| ) |  |
| protected

The documentation for this class was generated from the following file:

- mod/cloud.php